/*------------------------------------------------------------------
Template:	JB Lifestyle
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	January 2012
---------------------------------------------------*/
 
/* Rules for Media queries. If you want to create your own media query file just create a file called mediaqueroes.css in your css file.
-----------------------------------------------------------------------------*/



	/* Tablet Portrait size to standard 960 (devices and browsers) */
@media screen and (max-width: 1000px) {
.container { width: 860px !important }
#bannerwrap .container { width: 100% !important }
.mbWrap img { margin-right: 20px !important; height: auto !important; }
#banner .allitems, .slide-controller { width: 880px !important }
.features { height: 250px }
#nav { font-size: 0.85em; }
#nav ul li a { padding: 0 6px !important; }
}


	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 850px) {
#abovemain, #belowmain, #above, #below { width: 92%; padding: 0 4%; }
.features { height: 300px }
}
 @media only screen and (min-width: 480px) and (max-width: 850px) {
.container { width: 640px !important }
#banner .allitems, .slide-controller { width: 680px !important }
span.createDate, span.k2Author, .k2Category { margin-right: 8px; }
.fb_iframe_widget iframe { width: 50px!important; }
/*#navwrap { }
#nav {  top:-40px;z-index: 9; width: 80%; }
#nav ul li {font-size: 0.85em; margin: 0 0 4px 0 !important;}
#nav ul li a { padding: 0 5px !important; }
#nav ul ul{top:32px;}*/
#mobilemenu { display: block; padding: 0 0 10px; margin-bottom: 0; margin-top: 10px }
.moduletable_menu { /*display: none*/ }
#mobilemenu select { width: 100% !important; padding: 10px 5px }
#menuwrap { display: none }
.fullwrap.togglemenu #menuwrap, .fullwrap.selectmenu #menuwrap, .fullwrap.togglemenu #mobilemenu select, .fullwrap.togglemenu #navwrap.sticky .container, .fullwrap.togglemenu #navwrap.sticky { display: none !important }
#nav { /*float: left;*/ width: 100%; margin-bottom: 0; left: 0;top:0;position:relative;  }
#nav ul { display: none; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}
 @media only screen and (min-width: 480px) and (max-width: 1025px) {
/* Fix for advert positions with three modules published at low resolutions */
#abovemain .grid_3, #abovemain .grid_4, #belowmain .grid_3, #belowmain .grid_4 { width: 100%; }
#zenpanel { width: 90% !important }
}

/* Fix for tabs dropping onto two lines on small screens */
@media only screen and (min-width: 480px) and (max-width: 768px) {
ul.jbtabs li a, ul.jbtabs li.active a { padding: 12px 20px; font-size: 0.9em; line-height: 1.9em; }
#bannerwrap .container { padding-bottom: 0; }
#mobilemenu { display: block; padding: 0 0 10px; margin-bottom: 0; margin-top: 10px }
.moduletable_menu { /*display: none*/ }
#mobilemenu select { width: 100% !important; padding: 10px 5px }
#menuwrap { display: none }
.fullwrap.togglemenu #menuwrap, .fullwrap.selectmenu #menuwrap, .fullwrap.togglemenu #mobilemenu select, .fullwrap.togglemenu #navwrap.sticky .container, .fullwrap.togglemenu #navwrap.sticky { display: none !important }
#nav { /*float: left;*/ width: 100%; margin-bottom: 0; left: 0;top:0;position:relative;  }
#nav ul { display: none; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 600px) {
#bottom h3 { clear: both; }
/* Makes all grid positions 100% in width on small browsers */
.grid_one, .grid_two, .grid_three, .grid_four, .grid_five, .grid_six, .grid_seven, .grid_eight, .grid_nine, .grid_ten, .grid_eleven, .grid_twelve, .grid_1, .grid_2, .grid_3, .grid_4, .grid_0 { width: 100% !important; margin-bottom: 30px; float: left!important }
.jbmoduleBody .zentools.grid .zenitem, .jbmoduleBody .zentools.grid .zenitem .column2 { margin-bottom: 0; }
.jbMeta { padding: 0 0 30px; line-height: 1.8; }
#bannerwrap { display: none; }
#mainwrapouter { margin-top: 0!important; }
/* CSS for the mobile menu */
#mobilemenu { display: block; padding: 0 0 10px; margin-bottom: 0; margin-top: 10px }
#mobilemenu select { width: 100% !important; padding: 10px 5px }
#menuwrap { display: none }
.fullwrap.togglemenu #menuwrap, .fullwrap.selectmenu #menuwrap, .fullwrap.togglemenu #mobilemenu select, .fullwrap.togglemenu #navwrap.sticky .container, .fullwrap.togglemenu #navwrap.sticky { display: none !important }
/* Togglemenu */
#togglemenu { display: block; background: #000; }
.fullwrap.togglemenu #navwrap .inner, .fullwrap.togglemenu #navwrap .row, .fullwrap.togglemenu #navwrap .container { border: 0; padding: 0; }
#search .input { width: 100%; margin-bottom: 10px }
#search .moduletable .inputbox, #search_searchword { float: left; width: 97%; margin-bottom: 10px }
.search input[type=text]{width:80%;}
/* Special module class to hide some modules on small browsers */
.moduletable.mobilehide { display: none }
/* Resets the push and pull for source ordered content */
.onecols_pull, .twocols_pull, .threecols_pull, .fourcols_pull, .fivecols_pull, .sixcols_pull, .sevencols_pull, .eightcols_pull, .ninecols_pull, .tencols_pull, .elevencols_pull, .twelvecols_pull, .onecols_push, .twocols_push, .threecols_push, .fourcols_push, .fivecols_push, .sixcols_push, .sevencols_push, .eightcols_push, .ninecols_push, .tencols_push, .elevencols_push, .twelvecols_push { left: 0 }
.mbWrap { width: 47% !important }
#leftCol, #rightCol, #midCol { clear: both; float: none; height: auto !important; width: 100%; }
#nav { float: left; width: 49%; margin: 0; }
#nav ul { display: none; }
#mainContent { padding: 0 3.8% 20px!important; }
#mainContent.one { padding: 0 3.8% 20px 0!important; }
#logo * { text-align: center; }
.mbColImage { float: left; margin-right: 20px; }
.mbWrap.last { float: left; }
.container { width: 98% !important; }
#tabwrap .container { padding: 0; }
#nav ul li a { padding-left: 0; padding-right: 0; }
ul.jbtabs { border: 0; height: auto; }
ul.jbtabs li { float: none; list-style-type: none; margin: 0; }
ul.jbtabs li a { color: #999; border: 0; border-bottom: 1px solid #ddd; padding: 8px 10px; display: block; margin-bottom: 8px; }
ul.jbtabs li a:hover, #navwrap #navWrapper #nav ul li .current a:hover { border-bottom: 1px solid #ddd; border-width: 0 0 1px 0; }
ul.jbtabs li.active a { }
#zenpanel { width: 90% !important; height: auto !important; }
#bannerwrap .container { padding: 0; }
#nav { margin-bottom: 0; left: 0;top:0;position:relative; }
#nav ul li { font-size: 1.0em; }
.jb_left45, .jb_right45 { width: 100% !important; margin: 0 !important; border: 0 !important; padding: 0 !important; }
#nav.centered, #header4 { text-align: center; margin-top: -8px; text-align: center; }
#header4 .custom{width:320px;margin:0 auto;}
#header4 .custom img{}
#bottom .moduletable { margin: 20px 0; }
#headerwrap ul { display: inline-block; list-style: none; margin-top: 15px; }
* html #headerwrap ul { /* Target IE6 */ display: inline; }
*+html #headerwrap ul { /* Target IE7 */ display: inline; }
#headerwrap li { display: inline; padding: 8px 0 0 10px; }
#headerwrap li a { float: left; }
#headerwrap .grid_one, #headerwrap .grid_two, #headerwrap .grid_three, #headerwrap .grid_four, #headerwrap .grid_five, #headerwrap .grid_six, #headerwrap .grid_seven, #headerwrap .grid_eight, #headerwrap .grid_nine, #headerwrap .grid_ten, #headerwrap .grid_eleven, #headerwrap .grid_twelve, #search.grid_three { margin: 0; width: 100%; }
#navwrap { height: auto; padding-bottom: 20px; -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); border-bottom: 1px solid #ddd; border-top: none; }
#breadcrumb { border-bottom: 1px solid #ddd; background: #fff; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; width: 100%; margin-left: -4px; }
#mainwrap .container { padding-top: 280px; }
#midCol { margin-top: 10px; }
#mainwrap.offset .container { padding-top: 0 }
.frontpage #mainwrap .container { padding-top: 0px }
#mainwrap { padding-top: 0px; padding-bottom: 50px; }
#mainwrap .row { background-color: #F6F6F6; border: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -moz-background-clip: none; -webkit-background-clip: none; background-clip: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; width: 100%; }
#headerwrap { /*background: #040404;*/ }
#socialicons.fixedright, #socialicons.fixedleft { position: relative; bottom: 0; top: auto; float: left; width: 100%; margin-left: -70px; }
#socialicons a { padding: 0; }
#mainwrapouter { border: 0; margin-top: 0; position: relative; }
#bannerwrap { border: 0 }
a#zenpanelopen { top: -6px }
#socialicons.fixedright ul { width: 100% !important; margin: 0; background: #101010; padding: 0; }
#abovemain, #belowmain, #above, #blow { width: 92%; padding: 0 4%; }
ul#filters li { margin: 0 8px 0 0 !important; }
#zenpanel { top: 20px !important }

}
 @media only screen and (max-width: 400px) {
ul#filters li { float: none; width: 100%; margin: 10px 0 !important; }
ul#filters li a { width: 400px; float: none; }
#footer ul li{margin-right:10px;font-size:13px;}
#footer p{font-size:80%;}
}
